<?php

namespace App\Controllers\Customer;
use App\Controllers\BaseController;

class CustomerController extends BaseController
{
    public function create_customer_view()
    {
        if (!session()->is_logged) return redirect()->to('/login');
        return view('Customer/create_customer_view');
    }

    public function customer_dashboard()
    {
        if (!session()->is_logged) return redirect()->to('/login');
        return view('Customer/customer_dashboard');
    }
    
}
